
/* Ici mettre le titre courant */
.page::before {
	content:'#DollyPartonChallenge';
}

.fn::before {
    content: "";
    border-top: 1px solid;
    width: 100%;
    display: block;
    margin-bottom: 0.5cm;
}

.fn {
    font-size: 10pt;
    line-height: 1.16;
    margin-top: 2em;
}

.page:nth-of-type(even)::after{
    right: auto;
    left: 0mm
}
.page:nth-of-type(even)::before{
    display: none;
}

figcaption {
font-size: 10px;


}

img {
   display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

figure {
    margin: 0;
    padding: 0 0 .5em 0;

}

.cat .bloc {
 display: grid;
 grid-template-columns: repeat(4,1fr);
 gap: 10px;
 grid-template-rows: repeat(7, calc((var(--page-height) - var(--page-margin-top) - var(--page-margin-bottom)) / 8));
}


